Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update sebastian/environment dependency to allow version ^5.0 #264

Merged
merged 1 commit into from Oct 4, 2020

Conversation

rafaeljosem
Copy link
Contributor

@rafaeljosem rafaeljosem commented Oct 3, 2020

Hello,

I just updated the sebastian/environment dependency in order to allow version 5. This is related to issue #258

@sebastianfeldmann sebastianfeldmann self-assigned this Oct 4, 2020
Copy link
Owner

@sebastianfeldmann sebastianfeldmann left a comment

Nice! Thanks

@sebastianfeldmann sebastianfeldmann merged commit 51fd7f9 into sebastianfeldmann:master Oct 4, 2020
2 checks passed
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

2 participants